
<ng-template #template>
  <div  *ngIf="!hideHeader">
    <h2>{{headerTitle}}</h2>
    <ng-content select=".app-modal-header"></ng-content>

  </div>
  <div class="modal-body">
    <ng-content select=".app-modal-body"></ng-content>
  </div>
  <div class="footer">
    <ng-content select=".app-modal-footer"></ng-content>
  </div>
</ng-template>
